body { margin:0; }
body,td,th { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#000; }
#page { min-width:950px; margin:0; padding:0; }

#header { height:160px; margin:0 0 30px 0;  background:url(imagens/bg_top.png) no-repeat; background-size: 100% 160px, auto; -o-background-size: 100% 160px, auto; -moz-background-size: 100% 160px, auto; -webkit-background-size: 100% 160px, auto; }
#header #logo { display:block; float:left; height:100px; width:236px; margin: 10px 0 0 100px; background:url(imagens/bg_logo.png) no-repeat; }
#header #loja { display:block; height:100px; text-align:center; }
#header #loja img { margin-top:5px; }
#header #carinha { background:url(imagens/bg_carinha.png); display:block; float:right; height:100px; width:103px; }

#menu_top { float:right; padding:10px 0; margin:30px 30px 0 0; display:block; font-weight:bold; position:relative; overflow:hidden; }
#menu_top a { padding:0 5px 0 5px; text-decoration:none; color:#000; border-left:#666 solid 1px; border-right:#666 solid 1px; }
#menu_home a:hover,
#menu_top a:hover { text-decoration:underline; }
#menu_top a.first { border-left:none; padding:0 5px 0 20px; background:url(imagens/compra.png) no-repeat; }
#menu_top a.last { border-right:none; padding-right:0; }

#menu_home { clear:left; float:left; padding:0; margin:25px 0 0 10px; display:block; font-weight:bold; position:relative; overflow:hidden; }
#menu_home a { padding:15px 5px 0; text-decoration:none; color:#000; display:block; background:url(imagens/home.png) no-repeat top center; }
#menu_home a:hover { text-decoration:underline; }

.menuCol { width:205px; float:left; }
.menuBox { margin:0 8px 10px 10px; background:url(imagens/menus_lm.gif) repeat-y; clear:left; }
.menuBox .tit { text-align:center; font-size:14px; font-weight:bold; padding:0; margin-bottom:10px; }
.menuBox form { padding:0 15px 0 10px; margin:0; }
.menuBox a:link, .menuBox a:visited, .menuBox a:active { margin:0 15px 2px 10px; text-decoration:none; color:#000; border-bottom:#666 dotted 1px; display:block; }
.menuBox a:hover { color:#F00; border-bottom:#f00 solid 1px; text-decoration:none; }
.menuBox a:link.limparPesquisa, .menuBox a:visited.limparPesquisa, .menuBox a:active.limparPesquisa { text-align:left; color:#333; text-decoration:none; border:none; padding:0; margin:0; }
.menuBox a:hover.limparPesquisa { text-decoration:underline; color:#F00; }
.menuBox .area_news,
.menuBox a.area_news { font-weight:bold; border-bottom:#333 solid 1px; }
.menuBox .area_queimao,
.menuBox a.area_queimao { font-weight:bold; border-bottom:#333 solid 1px; }
.menuBox .AreaAtual { margin:0 15px 2px 10px; text-decoration:none; color:#F00; border-bottom:#F00 solid 1px; display:block; }

.bannerBox { margin:0 8px 10px 10px; clear:left; text-align:center; }

#container { clear:both; }
#container .fieldset { padding:10px; width:80%; margin:0 auto; }
#container .fieldset ul { list-style:disc; list-style-type:disc; margin-left:10px; }
#container H3 { font-size:14px; font-weight:bold; }
#container .content { margin-right:10px; overflow:hidden; }
#container .contentMain { overflow:hidden; /* 165 com banner */ }
#container .contentBox { padding:5px; margin-bottom:10px; font-size:12px; color:#333; }
#container .TitLista { color:#F00; font-size:16px; font-weight:bold; border-bottom:#F00 solid 1px; text-align:center; margin-bottom:10px; padding-bottom:5px; }
#container .TitErro { color:#F00; font-size:16px; font-weight:bold; text-align:center; margin-bottom:10px; padding:10px; background-color:#eee; border:#666 solid 1px;  }
#container .TitProduto { color:#F00; font-size:16px; font-weight:bold; border-bottom:#F00 solid 1px; margin-bottom:15px; }
#container .tdLista { border-right:#999 dotted 1px; border-bottom:#999 dotted 1px; padding:5px; }
#container .tdListaFim { border-bottom:#999 dotted 1px; padding:5px; }
#container .activeRow { background-color:#FFC; }
#container .tdLista.active { background-color:#ffc; }
#container .tdDetalhe { padding:5px; }
#container .Ordem { margin:-12px 0 15px; font-weight:bold; }
.contentBox a:link, .contentBox a:visited, .contentBox a:active { text-decoration:none; color:#333; font-weight:bold; }
.contentBox a:hover { color:#000; text-decoration:underline; }
.contentBox UL { padding:0; margin:15px 0 15px 0px; list-style:none; list-style-type:none; }


#container .prod_list { padding:5px; overflow:hidden; margin-bottom:10px; }
#listaLoad { position:absolute; top:-10px; left:0; z-index:999; display:none; }

#bannerCol { float:right; clear:right; width:145px; margin:0 8px; padding:0; overflow:hidden; height:auto; }
#bannerCol .banner { margin-bottom:10px; }

#bannerFull { height:200px; width:100%; margin:-5px 0 10px 0; padding:0; overflow:hidden; position:relative; background-repeat:repeat; }
#bannerFull .banner { height:200px; text-align:center; cursor: pointer; }
#bannerFull .window { height:200px; width:950px; margin:0 auto; overflow:hidden; position:relative; }
#bannerFull .image_reel { position:absolute; top:0; left:0; }
#bannerFull .image_reel img, #bannerFull .image_reel object { float:left; max-width:950px; z-index:150; }

#fLista { z-index:3200; width:800px; height:515px; padding:15px; margin:0; display:none; }
#simplemodal-overlay {background-color:#000; }
#simplemodal-container {background-color:#fff; border:#000 solid 2px; }
#listaItens { max-height:200px; overflow:auto; }

#paging { position:relative; margin:-35px auto 0; width:178px; height:47px; z-index:999; text-align:center; line-height:40px; background:url(imagens/paging_bg.png) no-repeat; display:none; font-weight:bold; }
#paging .timer { position:absolute; top:5px; left:8px; width:160px; height:2px; background-color:#333; overflow:hidden; }
#paging a { padding:2px 5px; text-decoration:none; color:#fff; }
#paging a.active { background:#920000; border:1px solid #610000; border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; }

.produtos { list-style-image:none; list-style-position:outside; list-style-type:none; padding:0; margin:0; display:block; }
.produtos.linha { list-style-position:outside; list-style-type:none; list-style-image:none; padding-top:15px; clear:left; border-top:#CCC dotted 1px; display:block; }
.produtos li { width:33%; float:left; }
.produto { margin:0 auto; width:90%; padding-left:0; text-align:center; }
.produto .capa { margin-bottom:5px; }
.produto .video { margin:10px 0; }
.produto .titulo { font-weight:bold; color:#666; }
.produto .autor { color:#999; margin-bottom:5px; }
.produto .dados { color:#666; }
.produto .preco_de { text-decoration:line-through; color:#999; }
.produto .preco_top { color:#f00; font-weight:bold; margin:5px 0 15px; }
.produto .preco_top span { display:block; margin-bottom:7px; }
.produto .preco_top img { margin-bottom:5px; }
.produto a:link, .produto a:visited, .produto a:active { text-decoration:none; color:#666; border-color:#000; }
.produto a:hover { color:#333; text-decoration:underline; border-color:#000; }
.produto a.btnComprar { text-align:center; display:inline-block; margin:0 0 5px; padding:3px 10px; border-radius:10px; background-color:#ffffb0; -webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); -moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); }
.produto a.btnComprar:hover { text-decoration:none; color:#f00!important; }
.qtdeitem { width:35px; }

.produtoDet { margin:0; padding-left:0; font-size:14px; overflow: hidden; }
.produtoDet .capa { margin:0 10px 10px 0; float:left; }
.produtoDet .titulo { font-weight:bold; color:#666; font-size:16px; margin-bottom:5px; }
.produtoDet .editora,
.produtoDet .acabamento,
.produtoDet .dimensoes { color:#999; }
.produtoDet .autor,
.produtoDet .area { color:#999; margin-bottom:15px; }
.produtoDet .preco_de { text-decoration:line-through; color:#999; }
.produtoDet .preco_top { color:#f00; font-weight:bold; margin-bottom:15px; font-size:18px; }
.produtoDet a:link, .produto a:visited, .produto a:active { text-decoration:none; color:#666; }
.produtoDet a:hover { color:#333; text-decoration:underline; }

.produtoSin { font-size:14px; overflow:hidden; clear:both; }
.produtoSin h3 { color:#F00; border-bottom:#F00 solid 2px; font-size:14px; padding-bottom:5px; }
.produtoSin p { color:#666; }

.produtoVideo { font-size:12px; margin-top:20px; overflow:hidden; }
.produtoVideo h3 { color:#F00; border-bottom:#F00 solid 2px; font-size:14px; padding-bottom:5px; }

.produtoAproveite { font-size:12px; margin-top:20px; overflow:hidden; }
.produtoAproveite h3 { color:#F00; border-bottom:#F00 solid 2px; font-size:14px; padding-bottom:5px; }

.paginas { text-align:center; overflow:hidden; }
.paginas.linha { padding-top:5px; border-top:#CCC dotted 1px; display:block; }
.paginas input { font-size:9px; }
.paginas P { margin:0; padding:0 0 5px 0; }
.paginas .atual { border:#F00 solid 2px; background-color:#FF0; padding:1px; font-weight:bold; }
.paginas a:link.pag, .paginas a:visited.pag, .paginas a:active.pag { padding:1px; text-decoration:none; border:#FFF solid 2px; font-weight:100; }
.paginas a:hover.pag { padding:1px; text-decoration:none; border:#F00 solid 2px; }
.paginas .prev img { height:10px; width:9px; overflow:hidden; background:url(imagens/setas.gif) no-repeat 0px 0px; }
.paginas .next img { height:10px; width:9px; overflow:hidden; background:url(imagens/setas.gif) no-repeat -9px 0px; }

#rodape { font-size:12px; margin:0; padding:25px 0 5px 0; clear:left; background:url(imagens/rodape_bar.gif) repeat-x; background-color:#FFC; overflow:hidden; }
#rodape .esq { float:left; width:45%; padding:10px 0 10px 20px; }
#rodape .esq P { padding:0; margin:5px 0; }
#rodape .esq .televendas { color:#F00; font-weight:bold; font-size:16px; }
#rodape .dir { float:right; width:45%; text-align:right; padding:20px 20px 10px 0; }
#rodape .dir b { padding-right:85px; }
#rodape .dir img { border:0; margin-top:5px; }
#rodape .dir a { margin-left:10px; }
